GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_setting_parameters Struct Reference

`#include <frame_settings.h>`

## Data Fields
const char * | name
gpr_uint32 | default_value
gpr_uint32 | min_value
gpr_uint32 | max_value
grpc_chttp2_invalid_value_behavior | invalid_value_behavior

## Field Documentation

gpr_uint32 grpc_chttp2_setting_parameters::default_value

grpc_chttp2_invalid_value_behavior grpc_chttp2_setting_parameters::invalid_value_behavior

gpr_uint32 grpc_chttp2_setting_parameters::max_value

gpr_uint32 grpc_chttp2_setting_parameters::min_value

const char* grpc_chttp2_setting_parameters::name

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/frame_settings.h